.separator-container {
    padding: 20px 10px 20px;
    position: relative;
}

.separator {
    border-top: 5px solid $main-black;
    border-right: 5px solid transparent;
    height: 0;
    width: 30%;
}

.separator-line {
    height: 1px;
    background-color: $main-black;
    width: 100%;
    margin: 2px 0 2px 0;
}

@media only screen and (max-width: $break-md) {
    .separator-container:first-child {
        display: none;
    }
}